/**
* @author Simone Bosco <simone@clickcreative.com.au>
* @author Yona Sun <yona@clickcreative.com.au>
* @author Click Creative <support@clickcreative.com.au>
* @copyright 2016 Click Creative
* @package SharpAirlines/Template
* @since 03/2016
*/

/* Global */

.backTop{
	display:block;
	z-index:9999;
	position:fixed;
	right:-9999px;
	bottom:300px;
	width: 130px;
	height:60px;
	padding:15px 10px 15px 10px;
	text-align: right;
	font-size: 20px;
	color: #f7f7f7;
	text-decoration:none;
	font-weight: 300;
	background-color: #0094d3;
	border: 1px solid #0094d3;
	background-image: url(../img/img-book-a-flight-icon.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 50px 40px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.backTop.affix{
	display:block;
	right:20px;
	bottom:300px;
}
.backTop:hover{
	text-decoration: none;
	background-color: #0094d3;
	border-color: #0094d3;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	background-position: center center;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.backTop:focus{
	text-decoration:none;
	color:#f7f7f7;
}

ul {font-size:16px; line-height:20px;}

ul li {margin-bottom:12px;}



/* Header */

.sa-header-section {
				background: #0058b4 url(../img/img-header-background.png) top center no-repeat;
				width: 100%;
				height: 120px;
}
.sa-header-section .sa-logo {
				float: left;
				line-height: 120px;
				width: 300px;
}
.sa-header-section .sa-social-medias {
				float: right;
				line-height: 120px;
}
.sa-header-section .sa-followus {
				color: #fff;
				font-size: 14px;
				text-transform: uppercase;
				margin-right: 10px;
}
.sa-call {
				float: right;
				line-height: 50px;
				font-size: 18px;
				text-transform: uppercase;
				text-align: right;
				width: auto;
}

/* Nav */
.nav > li > a {padding-left:14px; font-size:14px; margin-bottom:0px;}
.sa-top-navbar {
				background: #ffe141 !important;
				border: none !important;
				font-size: 13px !important;
				-webkit-border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				border-radius: 0px !important;
				-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
				-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
				box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}
.navbar {
				font-family: 'PT Sans', sans-serif;
				font-weight: 300;
				cursor: pointer;
				margin-bottom: 0px !important;
}
.navbar-inverse .navbar-nav > li > a {
				color: #333;
				line-height: 21px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
				color: #fff !important;
				background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
				background-color: transparent !important;
				color: #0094d3 !important;
}
.dropdown-menu {
				padding: 0px 0px 0px 0px !important;
				border: none !important;
				-webkit-border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				border-radius: 0px !important;
}
.dropdown-menu > li > a {
				padding: 10px 20px 10px 20px;
				border-bottom: 1px solid #ededed;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
				color: #fff;
				text-decoration: none;
				background-color: #ffc000 !important;
				outline: 0;
}

.navbar-nav ul {font-size:14px; line-height:18px !important;}

.navbar-nav li {margin-bottom:0px !important;}

.home-hero-banner {
				height: 600px;
				position: absolute;
				top: 170px;
				width: 100%;
				background: #ffe141;
				overflow: hidden;
}
.carousel {
				clear:both;
				margin-bottom:12px;
}
.carousel-caption {
				float: right;
				position: inherit;
}
.carousel-caption h1 {
				float: right;
				width: 530px;
				clear: both;
				font-size: 43px;
				font-weight: 700;
				margin: 70px 0px 10px 0px !important;
				letter-spacing: 2px;
				text-shadow: none;
}
.carousel-caption h2 {
				float: right;
				width: 530px;
				clear: both;
				font-size: 30.3px;
				font-weight: 300;
				letter-spacing: 2px;
				color: #ffe141;
				text-transform: uppercase;
				margin: 0px !important;
				text-shadow: none;
}
.carousel-control.left {
				background: transparent !important;
}
.carousel-control.right {
				background: transparent !important;
}
.relative {
				position: relative;
}
.slide .item{
				background-size: cover !important;
				background-position: center center !important;
				background-repeat: no-repeat !important;
}
/*  Home Page Form */

.home-page-book-a-flight-section {
				width: 100%;
				height: 599px;
}
.home-page-flight-form {
				float: left;
				margin-top: 40px;
				width: 425px;
				height: 500px;
}
.home-page-flight-form .disabled{
	opacity: 0.3;
}
.home-page-flight-form .label {
				float: left;
				background: #0094d3;
				width: 425px;
				height: 60px;
				line-height: 60px;
				padding: 0px 20px 0px 20px;
				text-align: left;
				font-size: 24px;
				color: #fff;
				font-family: 'PT Sans', sans-serif;
				font-weight: 300;
				text-transform: uppercase;
				-webkit-border-radius: 6px 6px 0px 0px;
				-moz-border-radius: 6px 6px 0px 0px;
				border-radius: 6px 6px 0px 0px;
}
.home-page-flight-form .form-container {
				margin-top: 0px;
				float: left;
				background: #fadf06;
				width: 425px;
				padding: 20px;
				-webkit-border-radius: 0px 0px 6px 6px;
				-moz-border-radius: 0px 0px 6px 6px;
				border-radius: 0px 0px 6px 6px;
}
.home-page-flight-form .form-container .form-row {
				float: left;
				width: 100%;
				clear: both;
				margin: 0px 10px 10px 5px;
}
.home-page-flight-form .form-container .form-col {
				float: left;
				width: 50%;
}
.home-page-flight-form .form-container .form-col-3 {
				float: left;
				width: 33.33%;
}
.home-page-flight-form input.calendar {
				display: inline-block;
				border: 1px solid #fff;
				padding: 8px 12px 8px 12px;
				height: 38px;
				margin: 0;
				font: inherit;
				outline: none;
				/* remove focus ring from Webkit */
				background: #fff;
				color: #0094d3;
				width: 152px;
				float: left;
}
.home-page-flight-form .calendar_icon {
				float: left;
				width: 30px;
				height: 38px;
				line-height: 20px !important;
				background: #fff;
				padding: 9px 5px 0px 5px;
				border: none;
				border-radius: 0;
				cursor: pointer;
}
.home-page-flight-form hr {
				border-color: #f4cf80 -moz-use-text-color -moz-use-text-color;
				margin: 16px 3px 20px 3px;
				width: 100%;
				float: left;
				clear: both;
}
.home-page-flight-form .book-a-flight-details-label {
				color: #0094d3;
}
.home-page-flight-form .book-a-flight-btn {
				width: 98%;
				text-align: center;
				font-size: 20px;
				text-transform: uppercase;
				color: #f7f7f7;
				font-weight: 300;
				background: #0094d3;
				padding-top: 10px;
				padding-bottom: 10px;
				margin: 10px auto 10px auto;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.home-page-flight-form .book-a-flight-btn:hover {
				width: 98%;
				text-align: center;
				font-size: 20px;
				text-transform: uppercase;
				color: #f7f7f7;
				font-weight: 300;
				background: #ffc000;
				padding-top: 10px;
				padding-bottom: 10px;
				margin: 10px auto 10px auto;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.home-page-flight-form .form-container .form-row .form-col a {
				font-size: 12px;
				color: #373737;
				text-decoration: underline;
}
.home-page-flight-form .form-container .form-row .form-col a:hover {
				font-size: 12px;
				color: #0094d3;
				text-decoration: underline;
}
.home-page-flight-form .form-container .form-row .baggage-info-link {
				width: 47%;
				text-align: right;
}

/* Home Page Sign Up */

.home-page-signup-today {
				width: 100%;
				height: 60px;
				line-height: 60px;
				color: #fff;
				background: #373737;
}
.home-page-signup-today span {
				font-size: 18px;
}
.home-page-signup-today a {
				font-size: 18px;
				color: #e99f00;
				text-transform: uppercase;
				text-decoration: none;
}
.home-page-signup-today a:hover {
				color: #0094d3;
				text-transform: uppercase;
				text-decoration: none;
}

/* Home Page Contents */

.home-page-container {
				width: 100%;
				margin: 20px auto 0px auto;
}
.home-page-container .leftcol {
				position: relative;
				width: 100%;
				margin-bottom: 20px;
}
.home-page-container .leftcol-label {
				position: absolute;
				bottom: 5px;
				right: 0px;
				font-size: 30px;
				color: #fff;
				z-index: 5;
				text-align: right;
}
.home-page-container .leftcol-label .from {
				font-size: 14px;
				margin: 0px 5px 0px 0px;
}
.home-page-container .leftcol-label .price {
				font-size: 30px;
				font-weight: 700;
				margin: -8px 0px 0px 0px;
}
.home-page-container .leftcol-label .price sup {
				top: -9px;
				font-size: 16px;
}
.home-page-container .leftcol-label .view-more {
				background: #ffe043;
				width: 28px;
				height: 28px;
				line-height: 25px;
				float: right;
				margin: 18px 0px 0px 5px;
}
.home-page-container .midcol {
				position: relative;
				width: 100%;
				margin-bottom: 20px;
}
.home-page-container .midcol-border {
				padding-bottom: 30px;
				border-bottom: 1px dashed #656566;
}
.home-page-container .midcol .news-date {
				position: absolute;
				top: 0px;
				right: 0px;
				font-size: 20px;
				line-height: 25px;
				font-weight: 300;
				color: #fff;
				text-align: center;
				padding: 10px;
				background: url(../img/img-latest-news-date-bg.png) repeat;
}
.home-page-container .midcol .news-day {
				font-size: 28px;
}
.home-page-container .midcol .news-month {
				text-transform: uppercase;
}
.home-page-container .midcol .news-paragraph {
				font-size: 14px;
				margin: 20px 0px 20px 0px;
				color: #424242;
}
.home-page-container .travel-center-input {
				color: #424242;
				padding: 10px 15px 10px 15px;
				border: none;
				width: 100%;
				margin: 5px 0px 5px 0px;
}
.home-page-container .travel-center-label {
				float: left;
				height: 68px;
				color: #fff;
				line-height: 68px;
				width: 100%;
				margin-bottom: 20px;
				background: #0094d3;
				padding-left: 20px;
				font-size: 24px;
				font-weight: 700;
}
.home-page-container .travel-center-container {
				background: #c6ced3;
				color: #fff;
				padding: 20px;
				margin-bottom: 20px;
}
.home-page-container .travel-center-txt {
				font-size: 16px;
				text-transform: uppercase;
				font-weight: 300;
}
.col-tile-first {
				float: left;
				clear: both;
				width: 100%;
				height: 100px;
				background: transparent linear-gradient(to right, rgb(255, 192, 0) 0%, rgb(255, 169, 0) 100%) repeat scroll 0% 0%;
				color: #fff;
				padding: 20px;
				margin-bottom: 10px;
}
.col-tile-first:hover {
				float: left;
				clear: both;
				width: 100%;
				height: 100px;
				background: #000;
				color: #fff;
				padding: 20px;
				margin-bottom: 10px;
}
.col-tile-middle {
				float: left;
				clear: both;
				width: 100%;
				height: 100px;
				background: transparent linear-gradient(to right, rgb(233, 159, 0) 0%, rgb(216, 108, 0) 100%) repeat scroll 0% 0%;
				color: #fff;
				padding: 20px;
				margin-bottom: 10px;
}
.col-tile-middle:hover {
				float: left;
				clear: both;
				width: 100%;
				height: 100px;
				background: #000;
				color: #fff;
				padding: 20px;
				margin-bottom: 10px;
}
.col-tile-last {
				float: left;
				clear: both;
				width: 100%;
				height: 100px;
				background: transparent linear-gradient(to right, rgb(0, 86, 175) 0%, rgb(0, 148, 211) 100%) repeat scroll 0% 0%;
				color: #fff;
				padding: 20px;
				margin-bottom: 10px;
}
.col-tile-last:hover {
				float: left;
				clear: both;
				width: 100%;
				height: 100px;
				background: #000;
				color: #fff;
				padding: 20px;
				margin-bottom: 10px;
}
.col-tile-first .img {
				float: left;
				margin: 10px;
}
.col-tile-first .txt {
				float: left;
				width: 66%;
				font-size: 28px;
				margin: 0px 0px 0px 25px;
				text-transform: uppercase;
				line-height: 64px;
				font-weight: 700;
				letter-spacing: 1px;
}
.col-tile-middle .img {
				float: left;
				margin: 10px;
}
.col-tile-middle .txt {
				float: left;
				width: 66%;
				font-size: 28px;
				margin: 0px 0px 0px 25px;
				text-transform: uppercase;
				line-height: 64px;
				font-weight: 700;
				letter-spacing: 1px;
}
.col-tile-last .img {
				float: left;
				margin: 10px;
}
.col-tile-last .txt {
				float: left;
				width: 66%;
				font-size: 28px;
				margin: 0px 0px 0px 10px;
				text-transform: uppercase;
				line-height: 34px;
				font-weight: 700;
				letter-spacing: 1px;
}
.home-page-bottom-ad {
				width: 100%;
				background: #f7f7f7;
				height: auto;
				line-height: auto;
				padding: 20px 0;
				text-align: center;
				-moz-box-shadow: 0px -1px 5px #c4c4c4;
				-webkit-box-shadow: 0px -1px 5px #c4c4c4;
				box-shadow: 0px -1px 5px #c4c4c4;
}

/* Sub Page Contents */

.sub-page-container {
				width: 100%;
				margin: 20px auto 0px auto;
}
.sub-page-container h1 {
				float: left;
				font-size: 36px;
				color: #006abe;
				font-weight: 300;
				text-transform: lowercase;
				margin: 12px 0px 12px 0px;
				width: 100%;
}
.sub-page-container .header-icon {
				float: left;
				margin: -10px 0px 0px -7px;
}
.sub-page-container .travel-center-input {
				color: #424242;
				padding: 10px 15px 10px 15px;
				border: none;
				width: 100%;
				margin: 5px 0px 5px 0px;
}
.sub-page-container .travel-center-label {
				float: left;
				height: 68px;
				color: #fff;
				line-height: 68px;
				width: 100%;
				margin-bottom: 20px;
				background: #0094d3;
				padding-left: 20px;
				font-size: 24px;
				font-weight: 700;
}
.sub-page-container .travel-center-container {
				background: #c6ced3;
				color: #fff;
				padding: 20px;
				margin-bottom: 20px;
}
.sub-page-container .travel-center-txt {
				font-size: 16px;
				text-transform: uppercase;
				font-weight: 300;
}
.sub-page-container p {
				color: #424242;
				font-size: 16px;
				line-height: 22px;
				margin: 10px 0px 24px 0px;
}
.sub-page-container h3 {
				color: #006abe;
				font-size: 18px;
				text-transform: none;
				width: 100%;
				font-weight: 300;
}
.subscribe-bg {
				width: 100%;
				height: 150px;
				background: #0059b5 url(../img/img-subscribe-today-bg.png) top center no-repeat;
}
.subscribe-paragraph {
				float: left;
				margin: 20px;
				color: #fff;
				font-size: 22px;
				line-height: 28px;
}
.blog-select-categories {
				background: #ffe141;
				width: 100%;
				height: auto;
				padding: 20px 20px 20px 20px;
}
.blog-select-categories h3 {
				color: #0094d3;
				margin: 0px 0px 6px 0px;
				padding: 0px;
				font-weight: 700;
}
.sub-page-container .contactus h2 {
				font-size: 24px;
				color: #424242;
				margin: 0px 0px 5px 0px;
				clear: both;
				width: 100%;
}
.sub-page-container .contactus p {
				font-size: 16px;
				color: #424242;
				margin: 0px;
				padding: 0px;
}
.sub-page-container .contactus .txt {
				font-size: 16px;
				color: #424242;
				margin: 10px 0px 10px 0px;
}
.sub-page-container .contactus .contact-details {
				width: 100%;
				float: left;
				clear: both;
				font-size: 16px;
}
.sub-page-container .contactus .details-label {
				float: left;
				width: 60px;
}
.sub-page-container .contactus .date-label {
				float: left;
				width: 130px;
}
.sub-page-container .contactus .details-label-long {
				float: left;
				width: 150px;
}
.sub-page-container .contactus .subject-to-vary {
				font-size: 12px;
				font-style: italic;
}
.sub-page-container .contactus .redcolour {
				color: #dd042b;
}
.sub-page-container .contactus .emptyspacing {
				float: left;
				clear: both;
				width: 100%;
				height: 20px;
}
.sub-page-container .contactus .divideline {
				float: left;
				clear: both;
				width: 100%;
				height: 29px;
				border-top: 1px solid #c6ced3;
				margin: 30px 0px 10px 0px;
}
.sub-page-container .sub-menu-list {
				padding: 0;
				margin: 0;
				border: 0;
				line-height: 1;
				margin-bottom: 30px;
}
.sub-page-container .sub-menu-list ul, .sub-page-container .sub-menu-list ul li, .sub-page-container .sub-menu-list ul ul {
				list-style: none;
				margin: 0;
				padding: 0;
}
.sub-page-container .sub-menu-list ul {
				position: relative;
				float: left;
}
.sub-page-container .sub-menu-list ul li {
				float: left;
				min-height: 1px;
				line-height: 1em;
				vertical-align: middle;
				position: relative;
				border-bottom: 1px solid #ececec;
}
.sub-page-container .sub-menu-list ul li.hover, .sub-page-container .sub-menu-list ul li:hover {
				position: relative;
				cursor: default;
}
.sub-page-container .sub-menu-list ul ul {
				visibility: hidden;
				position: absolute;
				top: 100%;
				left: 0px;
				width: 100%;
}
.sub-page-container .sub-menu-list ul ul li {
				float: none;
}
.sub-page-container .sub-menu-list ul ul ul {
				top: -2px;
				right: 0;
}
.sub-page-container .sub-menu-list ul li:hover > ul {
				visibility: visible;
}
.sub-page-container .sub-menu-list ul ul {
				top: 1px;
				left: 99%;
}
.sub-page-container .sub-menu-list ul li {
				float: none;
}
.sub-page-container .sub-menu-list ul ul {
				margin-top: 1px;
}
.sub-page-container .sub-menu-list ul ul li {
				font-weight: normal;
}

/* Custom CSS Styles */

.sub-page-container .sub-menu-list {
				width: 100%;
				background: #ffffff;
				font-family: 'PT Sans', sans-serif;
				zoom: 1;
				font-size: 16px;
}
.sub-page-container .sub-menu-list:before {
				content: '';
				display: block;
}
.sub-page-container .sub-menu-list:after {
				content: '';
				display: table;
				clear: both;
}
.sub-page-container .sub-menu-list a {
				display: block;
				padding: 15px 20px;
				color: #ffffff;
				text-decoration: none;
}
.sub-page-container .sub-menu-list > ul {
				width: 100%;
}
.sub-page-container .sub-menu-list ul ul {
				width: 100%;
}
.sub-page-container .sub-menu-list > ul > li > a {
				color: #0094d3;
}
.sub-page-container .sub-menu-list > ul > li > a:hover {
				color: #ffffff;
}
.sub-page-container .sub-menu-list > ul > li.active a {
				background: #1b9bff;
				color: #fff;
}
.sub-page-container .sub-menu-list > ul > li.section a {
				background: #ffc000;
				color: #fff;
}
.sub-page-container .sub-menu-list > ul > li a:hover, .sub-page-container .sub-menu-list > ul > li:hover a {
				background: #1b9bff;
}
.sub-page-container .sub-menu-list li {
				position: relative;
}
.sub-page-container .sub-menu-list ul li.has-sub > a:after {
				content: '+';
				position: absolute;
				top: 50%;
				right: 15px;
				margin-top: -6px;
}
.sub-page-container .sub-menu-list ul ul li.first {
				-webkit-border-radius: 0 3px 0 0;
				-moz-border-radius: 0 3px 0 0;
				border-radius: 0 3px 0 0;
}
.sub-page-container .sub-menu-list ul ul li.last {
				-webkit-border-radius: 0 0 3px 0;
				-moz-border-radius: 0 0 3px 0;
				border-radius: 0 0 3px 0;
				border-bottom: 0;
}
.sub-page-container .sub-menu-list ul ul {
				-webkit-border-radius: 0 3px 3px 0;
				-moz-border-radius: 0 3px 3px 0;
				border-radius: 0 3px 3px 0;
}
.sub-page-container .sub-menu-list ul ul {
				border: 1px solid #0082e7;
}
.sub-page-container .sub-menu-list ul ul a {
				font-size: 12px;
				color: #ffffff;
}
.sub-page-container .sub-menu-list ul ul a:hover {
				color: #ffffff;
}
.sub-page-container .sub-menu-list ul ul li {
				border-bottom: 1px solid #0082e7;
}
.sub-page-container .sub-menu-list ul ul li:hover > a {
				background: #4eb1ff;
				color: #ffffff;
}
.sub-page-container .sub-menu-list.align-right > ul > li > a {
				border-left: 4px solid #1b9bff;
				border-right: none;
}
.sub-page-container .sub-menu-list.align-right {
				float: right;
}
.sub-page-container .sub-menu-list.align-right li {
				text-align: right;
}
.sub-page-container .sub-menu-list.align-right ul li.has-sub > a:before {
				content: '+';
				position: absolute;
				top: 50%;
				left: 15px;
				margin-top: -6px;
}
.sub-page-container .sub-menu-list.align-right ul li.has-sub > a:after {
				content: none;
}
.sub-page-container .sub-menu-list.align-right ul ul {
				visibility: hidden;
				position: absolute;
				top: 0;
				left: -100%;
				z-index: 598;
				width: 100%;
}
.sub-page-container .sub-menu-list.align-right ul ul li.first {
				-webkit-border-radius: 3px 0 0 0;
				-moz-border-radius: 3px 0 0 0;
				border-radius: 3px 0 0 0;
}
.sub-page-container .sub-menu-list.align-right ul ul li.last {
				-webkit-border-radius: 0 0 0 3px;
				-moz-border-radius: 0 0 0 3px;
				border-radius: 0 0 0 3px;
}
.sub-page-container .sub-menu-list.align-right ul ul {
				-webkit-border-radius: 3px 0 0 3px;
				-moz-border-radius: 3px 0 0 3px;
				border-radius: 3px 0 0 3px;
}
.sub-page-container .panel {
				margin-bottom:5px;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				border-radius: 0;
				box-shadow:none;
				background:#1b9bff;
				color:#fff;
}
.sub-page-container .panel-default {
				border-color:#1b9bff;
}
.sub-page-container .panel-default > .panel-heading {
				background:transparent;
				border:none;
				color:#ffffff;
}
.sub-page-container .panel-default > .panel-heading + .panel-collapse > .panel-body{
				background:#fff;
				color:#424242;
}
.sub-page-container .td-label{
				white-space: nowrap;
				padding-left: 14px;
}

.sub-page-container .bookingsflights .col-md-6{
				height:410px;
}

.sub-page-container .bookingsflights .col-md-6 ul{
				margin:10px 0px 10px 0px;
}


.sub-page-container td{
				height:30px;
				vertical-align:middle;
}
.sub-page-container th{
				vertical-align:middle;
				padding-top:10px;
				padding-bottom:10px;
}
.sub-page-container td span{
				padding-left: 14px;
}
.sub-page-container .sublabel{
				white-space: nowrap;
				padding-left: 14px;
}
.sub-page-container table{
				border:1px solid #E2E2E2;
				width:100%;
}

.sub-page-container table .trheader{
				background: #0094d3;
				color: #fff;
				font-weight: bold;
				line-height: 40px;
}
	.sub-page-container table .trheader p{
		color: #ffffff;
	}
.sub-page-container table .trheader-baggage{
				background: #0094d3;
				color: #fff;
				font-weight: bold;
				line-height: 18px;
				font-size:14px;
}

.sub-page-container table .trheaderMultiline{
				background: #0094d3;
				color: #fff;
				font-weight: bold;
				line-height: 14x;
}

.sub-page-container table .tdgrey{
				background: #E2E2E2;
}

/* Form */
#UserForm_Form{
				margin-top: 30px;
				padding:  0 30px 30px 30px;
				background: #c6ced3;
}
#UserForm_Form h3{
				padding-left: 30px;
				margin-left: -30px;
				margin-right: -30px;
				margin-top: 0;
				height: 68px;
				line-height: 68px;
				display: block;
				width: auto;
		    background: #0094d3;
				color: #ffffff;
				font-size: 24px;
		    font-weight: 700;
}
#UserForm_Form .message.error{
				color: red;
}
#UserForm_Form input[type="text"],
#UserForm_Form input[type="email"]{
				color: #424242;
				padding: 10px 15px 10px 15px;
				width: 100%;
				margin: 5px 0px 5px 0px;
}
#UserForm_Form input[type="submit"]{
				width: 100%;
				text-align: center;
				font-size: 20px;
				color: #fff;
				font-weight: 300;
				border: none;
				background: #0094d3;
				padding-top: 10px;
				padding-bottom: 10px;
				margin: 10px auto 10px auto;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
#UserForm_Form input[type="submit"]:hover{
				background: #ffc000;
}
#UserForm_Form label{
				display: block;
				font-size: 16px;
				font-weight: 300;
				color: #ffffff;
				margin-top: 10px;
				padding: 0;
				float: none;
				border: none;
}
#UserForm_Form fieldset.optionset{
				margin-top: 10px;
}
#UserForm_Form fieldset.optionset li{
				list-style-type: none;
}
#UserForm_Form fieldset.optionset label,
#UserForm_Form fieldset.optionset input[type="radio"]{
				display: inline-block;
				margin-right: 20px;
}
#UserForm_Form legend{
				display: block;
				font-size: 16px;
				text-transform: uppercase;
				font-weight: 300;
				color: #ffffff;
				margin-top: 0;
				padding: 0;
				float: none;
				border: none;
}

/* News */

.news {
				position: relative;
				width: 100%;
				clear: both;
				margin-bottom: 50px;
}
.news .news-date {
				position: absolute;
				top: 0px;
				right: 0px;
				font-size: 20px;
				line-height: 25px;
				font-weight: 300;
				color: #fff;
				text-align: center;
				padding: 10px;
				background: url(../img/img-latest-news-date-bg.png) repeat;
}
.news .news-day {
				font-size: 28px;
}
.news .news-month {
				text-transform: uppercase;
}
.news .news-paragraph {
				font-size: 14px;
				margin: 20px 0px 20px 0px;
				color: #424242;
}
.news-pagination {
				width: 100%;
				clear: both;
				text-align: center;
}
.pagination > li > a, .pagination > li > span {
				border: none;
}

/* Footer */

.site-footer {
				background: #e0e0e0;
				-moz-box-shadow: 0px -1px 5px #c4c4c4;
				-webkit-box-shadow: 0px -1px 5px #c4c4c4;
				box-shadow: 0px -1px 5px #c4c4c4;
}
.site-footer a {
				color: #4a4a4a;
				text-decoration: none;
}
.site-footer a:hover {
				color: #4a4a4a;
				text-decoration: underline;
}
.site-footer h4 {
				text-transform: uppercase;
				font-size: 20px;
				color: #2f2f2f;
				margin: 30px 0px 10px 0px;
}
.site-footer ul {
				list-style: none;
				margin: 0px 0px 20px -40px;
				font-size: 14px;
				color: #4a4a4a;
}
.site-footer p {
				list-style: none;
				margin: 0px 0px 20px 0px;
				font-size: 14px;
				color: #4a4a4a;
}
.site-footer .call1300 {
				font-size: 20px;
				font-weight: 700;
				margin-bottom:20px;
}
.site-bottom {
				width: 100%;
				background: #373737;
				color: #fff;
				height: 60px;
				line-height: 60px;
				font-size: 12px;
}
.site-bottom a {
				color: #fff;
				text-decoration: none;
}
.site-bottom a:hover {
				color: #fff;
				text-decoration: underline;
}

/* Button Style */

.btn-readmore-blue {
				background: #0094d3;
				color: #fff;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.btn-readmore-blue:hover {
				background: #000;
				color: #fff;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.btn-travel-center-home-page-login {
				width: 100%;
				text-align: center;
				font-size: 20px;
				text-transform: uppercase;
				color: #fff;
				font-weight: 300;
				border: none;
				background: #0094d3;
				padding-top: 10px;
				padding-bottom: 10px;
				margin: 10px auto 10px auto;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.btn-travel-center-home-page-login:hover {
				width: 100%;
				text-align: center;
				font-size: 20px;
				text-transform: uppercase;
				color: #fff;
				font-weight: 300;
				border: none;
				background: #ffc000;
				padding-top: 10px;
				padding-bottom: 10px;
				margin: 10px auto 10px auto;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.subscribe-sign-up-today-btn {
				background: #ffe141;
				color: #424242;
				width: 88%;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.subscribe-sign-up-today-btn:hover {
				background: #0094d3;
				color: #fff;
				width: 88%;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.popup-signup-btn {
				background: #ffe141;
				color: #424242;
				width: 97%;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.popup-signup-btn:hover {
				background: #0094d3;
				color: #fff;
				width: 97%;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.contactus-btn {
				margin: 10px 0px 10px 0px;
				width: 200px;
				background: #ffe141;
				color: #424242;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.contactus-btn:hover {
				background: #0094d3;
				color: #fff;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}

/* Extras */

.floatleft {
				float: left;
}
.floatright {
				float: right;
}
.marginbottom30 {
				margin-bottom: 30px;
}
.marginbottom50 {
				margin-bottom: 50px;
}
.empty-spacing {
				width: 100%;
				height: 74px;
}
.textalign-center {
				text-align: center;
}

/* Popup Modal */

.modal-dialog {
				max-width: 420px;
}
.modal-content {
				background: #e8e8e8;
				border: none;
				max-width: 420px;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.modal-header {
				background: #0094d3;
				color: #fff;
				padding: 10px 20px 10px 20px;
}
.modal-header h4 {
				font-size: 26px;
				line-height: 34px;
				text-transform: uppercase;
}
.modal-header .close {
				margin-top: 15px;
}
.modal-header .top-icon {
				float: left;
				margin: -2px 10px 0px 0px;
				width: 34px;
}
.modal-body {
				padding: 10px 20px 10px 20px;
}
.modal-body .signup-input {
				color: #424242;
				padding: 10px 15px 10px 15px;
				border: none;
				width: 100%;
				margin: 5px 0px 5px 0px;
}
.modal-body .selector-margin {
				flaot: left;
				margin: 5px 0px 10px 0px;
}
.modal-body .signup-textarea {
				width: 380px;
				border: none;
				padding: 10px 12px 10px 12px;
				resize: none;
}
.modal-body .signup-radio-btn-font-colour {
				color: #424242;
}
.modal-body p {
				float: left;
				margin: 10px 0px 3px 0px;
				font-size: 14px;
				line-height: 18px;
}
.modal-footer {
				text-align: center;
				padding: 0px 15px 20px 15px;
}

/* Selector  */

div.book-a-flight-select {
				position: relative;
				display: inline-block;
}
.book-a-flight-select select {
				display: inline-block;
				border: 1px solid #fff;
				padding: 8px 12px 8px 12px;
				height: 38px;
				margin: 0;
				font: inherit;
				outline: none;
				/* remove focus ring from Webkit */
				line-height: 1.2;
				background: #fff;
				color: #0094d3;
				width: 182px;
				-webkit-appearance: none;
				/* remove the strong OSX influence from Webkit */
				-moz-appearance:none;
				-ms-appearance:none;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.book-a-flight-select select::-ms-expand {
    display: none;
}
.option-hidden{
				display: none;
}

/* for Webkit's CSS-only solution */

@media screen and (-webkit-min-device-pixel-ratio:0) {
				.book-a-flight-select select {
								padding-right: 30px;
				}
}

/* Since we removed the default focus styles, we have to add our own */

.book-a-flight-select select:focus {
				-webkit-box-shadow: 0 0 3px 1px #c00;
				-moz-box-shadow: 0 0 3px 1px #c00;
				box-shadow: 0 0 3px 1px #c00;
}

/* Select arrow styling */

.book-a-flight-select:after {
				content: "▼";
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				font-size: 100%;
				padding: 10px 7px 10px 7px;
				background: #fff;
				color: #0094d3;
				pointer-events: none;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.no-pointer-events .book-a-flight-select:after {
				content: none;
}
div.book-a-flight-details-select {
				position: relative;
				display: inline-block;
}
.book-a-flight-details-select select,
.book-a-flight-details-input input {
				display: inline-block;
				border: 1px solid #fff;
				padding: 8px 12px 8px 12px;
				margin: 0;
				font: inherit;
				outline: none;
				/* remove focus ring from Webkit */
				line-height: 1.2;
				background: #fff;
				color: #0094d3;
				width: 118px;
				-webkit-appearance: none;
				/* remove the strong OSX influence from Webkit */
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.book-a-flight-details-select select::-ms-expand {
    display: none;
}
/* for Webkit's CSS-only solution */

@media screen and (-webkit-min-device-pixel-ratio:0) {
				.book-a-flight-details-select select,
				.book-a-flight-details-input input {
								padding-right: 30px;
				}
}

/* Since we removed the default focus styles, we have to add our own */

.book-a-flight-details-select select:focus {
				-webkit-box-shadow: 0 0 3px 1px #c00;
				-moz-box-shadow: 0 0 3px 1px #c00;
				box-shadow: 0 0 3px 1px #c00;
}

/* Select arrow styling */

.book-a-flight-details-select:after {
				content: "▼";
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				font-size: 100%;
				padding: 10px 7px 10px 7px;
				background: #fff;
				color: #0094d3;
				pointer-events: none;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.no-pointer-events .bbook-a-flight-details-select:after {
				content: none;
}
div.popup-modal-signup-select {
				position: relative;
				display: inline-block;
}
.popup-modal-signup-select select {
				display: inline-block;
				border: 1px solid #fff;
				padding: 10px 12px 10px 12px;
				margin: 0px 0px 0px 0px;
				font: inherit;
				outline: none;
				/* remove focus ring from Webkit */
				line-height: 1.2;
				background: #fff;
				color: #9f9f9f;
				width: 380px;
				-webkit-appearance: none;
				/* remove the strong OSX influence from Webkit */
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}

/* for Webkit's CSS-only solution */

@media screen and (-webkit-min-device-pixel-ratio:0) {
				.popup-modal-signup-select select {
								padding-right: 30px;
				}
}

/* Since we removed the default focus styles, we have to add our own */

.popup-modal-signup-select select:focus {
				-webkit-box-shadow: 0 0 3px 1px #c00;
				-moz-box-shadow: 0 0 3px 1px #c00;
				box-shadow: 0 0 3px 1px #c00;
}

/* Select arrow styling */

.popup-modal-signup-select:after {
				content: "▼";
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				font-size: 100%;
				padding: 10px 7px 10px 7px;
				background: #fff;
				color: #0094d3;
				pointer-events: none;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.no-pointer-events .popup-modal-signup-select:after {
				content: none;
}
div.select-categories-select {
				position: relative;
				display: inline-block;
}
.select-categories-select select {
				display: inline-block;
				border: 1px solid #fff;
				padding: 8px 12px 8px 12px;
				margin: 0;
				font: inherit;
				outline: none;
				/* remove focus ring from Webkit */
				line-height: 1.2;
				background: #fff;
				color: #0094d3;
				width: 310px;
				-webkit-appearance: none;
				/* remove the strong OSX influence from Webkit */
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}

/* for Webkit's CSS-only solution */

@media screen and (-webkit-min-device-pixel-ratio:0) {
				.select-categories-select select {
								padding-right: 30px;
				}
}

/* Since we removed the default focus styles, we have to add our own */

.select-categories-select select:focus {
				-webkit-box-shadow: 0 0 3px 1px #c00;
				-moz-box-shadow: 0 0 3px 1px #c00;
				box-shadow: 0 0 3px 1px #c00;
}

/* Select arrow styling */

.select-categories-select:after {
				content: "▼";
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				font-size: 100%;
				padding: 10px 7px 10px 7px;
				background: #fff;
				color: #0094d3;
				pointer-events: none;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.no-pointer-events .select-categories-select:after {
				content: none;
}

/* Home Page Check & Radio Box */

.home-page-flight-form .radio, .home-page-flight-form .checkbox {
				margin: 0px !important;
}
.home-page-flight-form label {
				display: inline-block;
				cursor: pointer;
				position: relative;
				padding-left: 25px;
				margin-right: 15px;
				font-size: 14px;
				color: #0094d3;
}
.home-page-flight-form input[type=radio] {
				display: none;
}
.home-page-flight-form label:before {
				content: "";
				display: inline-block;
				width: 16px;
				height: 16px;
				margin-right: 10px;
				position: absolute;
				left: 0;
				bottom: 3px;
				color: #0094d3;
				background-color: #fff;
}
.home-page-flight-form .radio label:before {
				-webkit-border-radius: 20px;
				-moz-border-radius: 20px;
				border-radius: 20px;
}
.home-page-flight-form input[type=radio]:checked + label:before {
				background-color: #0094d3;
				border: 4px solid #fff;
}
.home-page-flight-form input[type=checkbox] {
				display: none;
}
.home-page-flight-form .checkbox label:before {
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
}
.home-page-flight-form input[type=checkbox]:checked + label:before {
				content: "\2713";
				font-size: 18px;
				color: #0094d3;
				text-align: center;
				line-height: 20px;
}

/* Security */

body.security-login{
	background-image: none;
	margin: 0;
	padding: 0;
	background-color: #efefef;
	color: #444;
}

.SS-login-form{
	background-color: #006abe;
	width: 460px;
	margin: 30px auto;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}

.SS-login-form:before,
.SS-login-form:after{
	display: table;
	content: " ";
}

.SS-login-form:after{
	clear: both;
}

.SS-login-form form{
	margin: 0;
	padding: 0;
}

.SS-login-form fieldset{
	margin: 0;
	padding: 0;
	border: none;
}

.SS-login-form label.left,
.SS-login-form label.right{
	display: block;
	margin-top: 15px;
	font-weight: bold;
	max-width: 100%;
	margin-bottom: 5px;
	color: #fff;
}

.SS-login-form input[type="password"],
.SS-login-form input[type="text"],
.SS-login-form input[type="email"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.SS-login-form input[type="text"]:focus,
.SS-login-form input[type="password"]:focus,
.SS-login-form input[type="email"]:focus{
  border-color: #ffc000;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #ffc000;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #ffc000;
}

.SS-login-form input[type="submit"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none;
	border: none;
	padding: 5px 30px;
	margin: 0;
	height: auto;
	float: left;
	font-size: 14px;
	display: inline-block;
	background-color: #ffc000;
	color: #fff;
}

.SS-login-form input:hover[type="submit"]{
	color: #ffc000;
	background-color: #fff;
}

.SS-login-form p#ForgotPassword{
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

.SS-login-form p#ForgotPassword a{
	color: #ffc000;
}

.SS-login-form .Actions{
	margin-top: 30px;
}

.SS-login-form .Actions:before,
.SS-login-form .Actions:after{
	display: table;
	content: " ";
}

.SS-login-form .Actions:after{
	clear: both;
}

.SS-login-form #MemberLoginForm_LoginForm_Remember_Holder{
	margin-top: 20px !important;
}
.SS-login-form #MemberLoginForm_LoginForm_Remember_Holder .checkbox{
	margin-left: 0px;
}

@media (max-width: 1199px) {
				.col-tile-first .txt {
								line-height: 30px;
				}
				.col-tile-middle .txt {
								line-height: 30px;
				}
				.col-tile-last .txt {
								line-height: 30px;
								font-size: 24px;
				}
				.carousel-caption h1 {
								width: 500px;
								font-size: 40px;
								text-align: right;
				}
				.carousel-caption h2 {
								width: 500px;
								font-size: 26px;
								text-align: right;
				}
				.sa-call {
								display:none;
				}
				.subscribe-paragraph {
								font-size: 18px;
				}
				.select-categories-select select {
								width: 240px;
				}
				.sub-page-container .landing-page-style .col-md-4 {
								height: 150px;
				}
				.sub-page-container .landing-page-style .col-md-4 h3 {
								font-size: 14px;
				}
				.sub-page-container .bookingsflights .col-md-6{
				height:390px;
				}

}
@media (max-width: 991px) {
				.home-page-flight-form {
					margin-top:-20px;
				}
				.home-page-book-a-flight-section {
					height:548px;
				}
				.backTop.affix{
					display:none;
					right:-9999px;
				}
				.col-tile-first .txt {
								line-height: 64px;
				}
				.col-tile-middle .txt {
								line-height: 64px;
				}
				.col-tile-last .txt {
								line-height: 64px;
				}
				.sa-call {
								display: none;
				}
				.col-where-we-fly .txt {
								margin: 0px 0px 0px 25px;
								line-height: 64px;
				}
				.col-book-a-flight .txt {
								margin: 0px 0px 0px 10px;
								line-height: 64px;
				}
				.carousel-caption h1 {
								width: 240px;
								font-size: 40px;
								text-align: right;
				}
				.carousel-caption h2 {
								width: 240px;
								font-size: 26px;
								text-align: right;
				}
				.home-page-container .leftcol-label .from {
								font-size: 40px;
								margin: 0px 5px 0px 0px;
				}
				.home-page-container .leftcol-label .price {
								font-size: 80px;
								margin: -32px 0px 0px 0px;
				}
				.home-page-container .leftcol-label .price sup {
								top: -25px;
								font-size: 40px;
				}
				.home-page-container .leftcol-label .view-more {
								margin: 65px 0px 0px 5px;
				}
				.select-categories-select select {
								width: 670px;
				}
				.site-footer .col-md-3 {
								width: 50%;
								float: left;
								height: 220px;
				}
				.sub-page-container .landing-page-style .col-md-4 {
								width: 33.33%;
								float: left;
								height: auto;
				}
				.sub-page-container .landing-page-style .col-md-4 h3 {
								font-size: 18px;
				}
				.sub-page-container .bookingsflights .col-md-6{
				height:auto;
				}
				.navbar-inverse .navbar-nav > li > a {
								padding:15px 10px;
				}
}
@media (max-width: 767px) {
				.home-page-book-a-flight-section {
					height:540px;
				}

				.home-page-flight-form {
					margin-top:20px;
				}

				.home-page-signup-today span {
								font-size: 13px;
				}
				.home-page-signup-today a {
								font-size: 13px;
				}
				.navbar-toggle {
								background-color: #000 !important;
								border: 1px solid #000 !important;
				}
				.sa-header-section {
								display: none;
				}
				.navbar-brand {
								width: 180px;
								margin-top: -8px;
				}
				.sa-top-navbar {
								background: #0094d3 !important;
				}
				.navbar-toggle {
								background-color: #ffe141 !important;
								border: 1px solid #ffe141 !important;
				}
				.navbar-inverse .navbar-toggle .icon-bar {
								background-color: #00589F !important;
				}
				.navbar-inverse .navbar-nav > li > a {
								color: #fff;
				}
				.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
								color: #00589F !important;
								background-color: #fff;
				}
				.navbar-brand {
								display: block !important;
				}
				.home-hero-banner {
								top: 50px;
								z-index: -1;
				}
				.select-categories-select select {
								width: 320px;
				}
				.site-bottom {
								height: auto;
								text-align: center;
				}
				.site-bottom .floatleft {
								float: inherit;
				}
				.site-bottom .floatright {
								float: inherit;
								margin-bottom: 20px;
				}
				.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
								background: #fff !important;
				}
				.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
								background: #fff;
								color: #006abe;
				}
				.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
								color: #006abe;
								background: #fbfbfb;
				}
				.sub-page-container .landing-page-style .col-md-4 {
								width: 50%;
								float: left;
								height: auto;
				}
}
@media (max-width: 440px) {

				.book-a-flight-details-select select,
				.book-a-flight-details-input input{
								width: 230px;
				}
				.home-hero-banner {
								display: none;
				}
				.home-page-book-a-flight-section {
								width: 100%;
								background: #373737;
								height: 830px;
				}
				.home-page-flight-form {
								width: 100%;
				}
				.home-page-flight-form .label {
								width: 100%;
				}
				.home-page-flight-form .form-container {
								width: 100%;
				}
				.home-page-flight-form .form-container .form-col {
								width: 100%;
								margin-bottom: 10px;
				}
				.book-a-flight-select select {
								width: 330px;
				}
				.home-page-flight-form input.calendar {
								width: 300px;
				}
				.home-page-flight-form .calendar_icon {
								height: 38px;
				}
				.home-page-flight-form .book-a-flight-details-label {
								float: left;
								width: 100px;
				}
				.home-page-flight-form .form-container .form-col-3 {
								width: 100%;
								margin-bottom: 3px;
				}
				.home-page-flight-form .form-container .form-row .baggage-info-link {
								width: 100%;
								margin-top: -31px;
				}
				.home-page-signup-today {
								line-height: 20px;
								padding: 10px 10px 20px 10px;
				}
				.site-footer .call1300 {
								margin-bottom: 30px;
				}
				.site-bottom {
								height: auto;
								line-height: 20px;
								padding-top: 10px;
				}
				.site-footer .col-md-3 {
								width: 100%;
								float: left;
								height: auto;
								text-align: center;
				}
				.sub-page-container .landing-page-style .col-md-4 {
								width: 100%;
								float: left;
								height: auto;
				}
}
@media (max-width: 519px) {
				.col-tile-last .txt {
								line-height: 34px;
				}
}
@media (max-width: 414px) {
				.modal-header h4 {
								font-size: 26px;
				}
				.popup-modal-signup-select select {
								width: 353px;
				}
				.modal-body .signup-textarea {
								width: 353px;
				}
				.home-page-book-a-flight-section {
								width: 100%;
								background: #373737;
								height: 760px;
				}
}
@media (max-width: 384px) {
				.book-a-flight-select select {
								width: 305px;
				}
				.home-page-flight-form input.calendar {
								width: 275px;
				}
				.modal-header h4 {
								font-size: 22px;
				}
				.popup-modal-signup-select select {
								width: 323px;
				}
				.modal-body .signup-textarea {
								width: 323px;
				}
				.select-categories-select select {
								width: 280px;
				}
}
@media (max-width: 375px) {
				.book-a-flight-select select {
								width: 290px;
				}
				.home-page-flight-form input.calendar {
								width: 260px;
				}
				.col-flight-schedules .txt {
								font-size: 24px;
				}
				.col-where-we-fly .txt {
								font-size: 24px;
				}
				.col-book-a-flight .txt {
								font-size: 24px;
				}
				.modal-header h4 {
								font-size: 20px;
				}
				.popup-modal-signup-select select {
								width: 314px;
				}
				.modal-body .signup-textarea {
								width: 314px;
				}
}
@media (max-width: 360px) {
				.modal-header h4 {
								font-size: 22px;
				}
				.popup-modal-signup-select select {
								width: 299px;
				}
				.modal-body .signup-textarea {
								width: 299px;
				}
				.home-page-book-a-flight-section {
					height:810px;
				}
}
@media (max-width: 320px) {
				.book-a-flight-select select {
								width: 230px;
				}
				.home-page-flight-form input.calendar {
								width: 200px;
				}
				.col-flight-schedules .txt {
								font-size: 20px;
				}
				.col-where-we-fly .txt {
								font-size: 20px;
				}
				.col-book-a-flight .txt {
								font-size: 20px;
				}
				.modal-header h4 {
								font-size: 18px;
				}
				.popup-modal-signup-select select {
								width: 260px;
				}
				.modal-body .signup-textarea {
								width: 260px;
				}
				.select-categories-select select {
								width: 240px;
				}
}
@media (min-width: 440px) {
				.navbar-brand {
								display: none;
				}
}
